.sec__experience .slider-image-content.slider-rooms .elementor-inner-section {
    right: -120px;
    left: 60px;
}
.sec__experience .elementor-container {
    flex-direction: row-reverse;
}
.booknow-btn {
    padding: 0 0 0 25px;
}

.sty__offerbox .jet-carousel__item-inner {
    padding: 0px;
}
/* Experience Section */
.elementor-2 .elementor-element.elementor-element-7ae9449 .jet-listing-grid__slider-icon.prev-arrow {
    right: auto;
    left: 22px;
}
.elementor-2 .elementor-element.elementor-element-7ae9449 .jet-listing-grid__slider-icon.next-arrow {
    right: auto;
    left: 22px;
}
.slider-image-content .jet-slick-dots {
    right: auto;
    left: 42px;
}

/* # Contactus form
================================================== */
.form-container{
		display: grid; grid-gap: 20px; grid-template-columns: 1fr 1fr;
		.col-12{ grid-column: span 2; }
		.col-6{  }
		label{ width: 100%; font-weight: bold; }
		p{ margin: 0; }
		input, select, textarea, [type=button]:focus, [type=submit]:focus, button:focus{ outline: none; }
		.wpcf7-not-valid-tip{ padding-top: 5px; font-size: 0.8em; }
		select{ background: url(../images/icon--select.svg) no-repeat center right #fff; background-size: 40px auto; }
		}
.elementor-contact-form-7 form .wpcf7-response-output{ margin: 20px 0 0; background: var(--e-global-color-secondary); color: #fff; border: 0; padding: 10px 20px; }
.elementor-contact-form-7 form.sent .wpcf7-response-output{ background: var(--e-global-color-a4f86be); color: #fff; border: 0; padding: 10px 20px; }


.elementor-48 .elementor-element.elementor-element-d77c6fa .wpcf7 .wpcf7-form-control:not(.wpcf7-submit):not(.wpcf7-checkbox):not(.wpcf7-radio):not(.wpcf7-acceptance):not(.wpcf7-file) {    border-radius: 0;

}

.elementor-48 .elementor-element.elementor-element-d77c6fa .wpcf7 *:not(.wpcf7-form-control):not(option) {
    /* display: flex; */
    border: none;
    margin: 0; 
    padding: 0;
    /* background: #000; */
}

.elementor-contact-form-7 form .wpcf7-response-output {
    background: none;
}

.elementor-48 .elementor-element.elementor-element-d77c6fa .wpcf7 button img {
    width: 34px;

}


/* newsletter */
#custom-newsletter .newsletter-field-wrapper {
        display: flex;
        flex-direction: row;
}
/* #custom-newsletter .field-col button{
    max-height: 42px;
} */
#custom-newsletter .field-col img {
    background-color:  var(--e-global-color-da2b081);

    height: 40px;
    width: 45px;
}
#custom-newsletter [type=button], [type=submit], button {
    border: 1px solid #c58b69;
}
#mainmenu nav.elementor-nav-menu--main .elementor-nav-menu a:before {
    background-color:var( --e-global-color-0f5e2d1 )
}
#custom-newsletter button:hover , #custom-newsletter [type=submit]:focus {
    background-color: #cc336600;
}

#custom-newsletter input[type=email] {
    padding: .7rem 1rem;
    border: 1px solid var(--e-global-color-da2b081);
    font-family: 'Quicksand';
    font-size: 14px; 
}


/* ======================================================================================*/
/* Navbar */
.elementor-9 .elementor-sticky--effects .elementor-element.elementor-element-da12859 { display: none; }
.elementor-9 .elementor-element.elementor-element-fd814d7 .elementor-nav-menu--main .elementor-item { position: relative; }
.elementor-9 .elementor-element.elementor-element-fd814d7 .elementor-nav-menu--main .elementor-item.elementor-item-active::after {
    content: "";
    position: absolute;
    bottom: 3px;
    left: 15px;
    right: 15px;
    height: 2px;
    background-color: rgb(167, 133, 98);
}
.nav-ham-menu { order: 1; }
.nav-logo { order: 2; }
.warp__booknow { order: 3; }
/* Slider */
#sec__mainslider .elementor-swiper .swiper-pagination .swiper-pagination-bullet { border-radius: 100%; }
#sec__mainslider .swiper-slide-inner .swiper-slide-contents a.elementor-slide-button { display: none; }

/* Home */
.jet-banner.jet-effect-ruby .jet-banner__content { padding: 64px 40px; }
.jet-banner__title { padding: 0 0 20px !important; }
.jet-banner__title::after { 
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 2px;
    background-color: #ffffff;
}

.elementor-2 .elementor-element.elementor-element-53be7e9 .jet-listing-grid__slider-icon.prev-arrow, 
.elementor-2 .elementor-element.elementor-element-53be7e9 .jet-listing-grid__slider-icon.next-arrow { right: 22px; left: auto; }

.sty__offerbox .jet-carousel__item-inner a:before { background-image: linear-gradient(180deg, #A68462 0%, #00000000 50%); }

.slider-image-content .jet-listing-grid__slider-icon.slick-arrow.prev-arrow { top: calc(50% - 75px); }
.slider-image-content .jet-listing-grid__slider-icon.slick-arrow.next-arrow { bottom: calc(50% - 100px); }
.prev-arrow, .next-arrow { padding: 10px; border: 1px solid; border-radius: 100%; }
.elementor-2 .elementor-element.elementor-element-08dbf8c .jet-carousel .jet-slick-dots li { border-radius: 100%; }
.elementor-2 .elementor-element.elementor-element-08dbf8c .jet-carousel .jet-arrow { rotate: 90deg; }
.sty__offerbox .jet-carousel .jet-arrow.next-arrow { left: calc(50% - 100px); bottom: calc(0% - 80px); }
.sty__offerbox .jet-carousel .jet-arrow.prev-arrow { left: calc(50% + 60px); top: auto; bottom: calc(0% - 80px); } 
.sty__offerbox ul.jet-slick-dots { rotate: 90deg; top: auto; bottom: calc(0% - 105px); }
.sty__offerbox .prev-arrow, .sty__offerbox .next-arrow { border: none; }

.facilities-slide.slider-image-content .jet-slick-dots { right: 42px; left: auto; }
.elementor-1587 .elementor-element.elementor-element-a3d1af8 .elementor-button,
.elementor-9154 .elementor-element.elementor-element-788792e .elementor-button { border: 1px solid var(--e-global-color-da2b081); }
._btn__downloadfile .elementor-button-text { margin: 0; }

.jet-banner__content-wrap h3 { font-style: normal; }

.elementor-1587 .elementor-element.elementor-element-9542851 .elementor-heading-title::after,
.elementor-9154 .elementor-element.elementor-element-1454fcf .jet-listing-dynamic-field .jet-listing-dynamic-field__content::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 50%;
    display: flex;
    transform: translateX(-50%);
    width: 100px;
    height: 2px;
    background-color: var(--e-global-color-da2b081);
}
.elementor-2 .elementor-element.elementor-element-e75afe2 .elementor-heading-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50px;
    display: flex;
    transform: translateX(-50%);
    width: 100px;
    height: 2px;
    background-color: var(--e-global-color-da2b081);
}
.sec__experience {
    overflow: hidden !important;
}

/* Booking widget */
#scrollto { margin-top: -60px; }
.home #scrollto { margin-top: -50px; }
.single-accommodation-sub #sec__mainslider { margin-bottom: -10px; }
.sec__reservation { border-top: none; background-image: none; }
.sec__reservation > .elementor-container { padding: 0; }
.sec__reservation .roi-engine-container { background-color: #fff; }
.sec__reservation .roi-search-engine__title { font-family: var( --e-global-typography-be71250-font-family ), Sans-serif; color: var(--e-global-color-da2b081); }
.sec__reservation .roi-search-engine__subtitle { font-family: var( --e-global-typography-be71250-font-family ), Sans-serif; color: var(--e-global-color-9f14b4c); }
.sec__reservation .roi-search-engine__label,
.sec__reservation .roi-search-engine__field--day,
.sec__reservation .roi-search-engine__field--month-year,
.sec__reservation .roi-search-engine__occupancy-text,
.sec__reservation .roi-search-engine__label--promo { font-family: var( --e-global-typography-be71250-font-family ), Sans-serif; color: var(--e-global-color-da2b081); text-transform: uppercase; }
.sec__reservation .roi-search-engine__field--action { background-color: var(--e-global-color-da2b081); font-family: var(--e-global-typography-be71250-font-family), Sans-serif; font-size: 14px; }
.sec__reservation .roi-search-engine__field--action:hover { background-color: var(--e-global-color-0f5e2d1); }
.sec__reservation .roi-search-engine__form { background-color: #fff; }
.sec__reservation input[type=text] { width: 140px; border: none; border-bottom: 1px solid var(--e-global-color-da2b081); background-color: transparent; font-family: var( --e-global-typography-be71250-font-family ), Sans-serif; font-size: 14px; }
.sec__reservation input[type=text]::placeholder { content: "Enter Code"; pointer-events: none; left: 0; right: 0; top: 0; bottom: 0; } 
.roi-search-engine__field--calendar .svg-roi path { display: none; }
.roi-search-engine--with-occupancy .roi-search-engine__item--checkin::after { 
    content: "";
    position: absolute;
    left: calc(45% + 20px);
    right: auto;
    display: flex;
    transform: translateX(-50%);
    width: 1.5px;
    height: 65px;
    background-color: var(--e-global-color-da2b081); 
}
.roi-search-engine--with-occupancy .roi-search-engine__item--checkout::after {
    content: "";
    position: absolute;
    left: calc(50% + 72px);
    right: auto;
    display: flex;
    transform: translateX(-50%);
    width: 1.5px;
    height: 65px;
    background-color: var(--e-global-color-da2b081); 
}
.roi-search-engine__item--occupancy { display: none !important; }

/* Custom - Booking Widget */

.sec__reservation { padding: 0; }
.sec__reservation .e-child { padding: 0; }
#WCL_RESERVATION_WIDGET { background-color: #fffff1; }
/* #WCL_RESERVATION_WIDGET.TYPE01 .wcl_rsvn_container { } */
/* #WCL_RESERVATION_WIDGET .wcl_rsvn_container { background: transparent !important; justify-content: center; gap: 20px; } */
/* #WCL_RESERVATION_WIDGET.TYPE01 .wcl_rsvn_box { border-right: none; } */
#WCL_RESERVATION_WIDGET .wcl_rsvn_box label { font-family: var(--e-global-typography-816a5ba-font-family); font-weight: 500; font-size: 14px; color: #A68462; }
#WCL_RESERVATION_WIDGET.TYPE01 .wcl_rsvn_box { border-right: 1px solid #CDB38B; }
#WCL_RESERVATION_WIDGET.TYPE01 .wcl_date { padding: 5px 0; color: #565454; margin-top: 5px; }
#WCL_RESERVATION_WIDGET.TYPE01 .wcl_date span { color: #A68462; }
#WCL_RESERVATION_WIDGET.TYPE01 .wcl_date span:nth-child(2) { color: #A68462; font-size: 12px; }
#WCL_RESERVATION_WIDGET.TYPE01 .wcl_date span:nth-child(3) { color: #909090; }
/* #WCL_RESERVATION_WIDGET .wcl_rsvn_box { color: #8B8B83 !important; } */
#WCL_RESERVATION_WIDGET .wcl_date span { font-size: 32px; }
#WCL_RESERVATION_WIDGET .wcl_icon_calendar { bottom: auto; }
#WCL_RESERVATION_WIDGET .wcl_rsvn_box.wcl_promo_code input[type=text] { font-family: var(--e-global-typography-816a5ba-font-family); font-size: 12px; font-weight: 300; text-align: center; background-color: transparent; color: #8B8B83; position: relative; top: 10px; }
/* #WCL_RESERVATION_WIDGET.TYPE01 .wcl_rsvn_box.wcl_button { margin: 0; } */
#WCL_RESERVATION_WIDGET .wcl_button button { font-family: var(--e-global-typography-816a5ba-font-family); color: #fff !important; background: var(--e-global-color-da2b081) !important; }
#WCL_RESERVATION_WIDGET .wcl_button button:hover { color: #fff !important; }
#WCL_RESERVATION_WIDGET .book-widget-content { display: flex; flex-direction: column; }
#WCL_RESERVATION_WIDGET .booking-widget-title { font-size: 24px; font-weight: 500; font-family: var(--e-global-typography-816a5ba-font-family); text-transform: uppercase; color: #A68462 !important; }
#WCL_RESERVATION_WIDGET .booking-widget-subtitle { font-size: 16px; font-weight: 200; font-family: var(--e-global-typography-816a5ba-font-family); text-transform: uppercase; color: #565454 !important; margin-top: 13px; }

/* About Us */
.sty__3slide .jet-carousel__item-inner { padding: 0; }
.sty__3slide ul.jet-slick-dots li { border-radius: 100%; border: 1px solid var(--e-global-color-da2b081); }
.sty__3slide ul.jet-slick-dots li.slick-active { background-color: var(--e-global-color-da2b081) !important; }
.elementor-3644 .elementor-element.elementor-element-7165b9f .jet-carousel .jet-arrow { color: var(--e-global-color-da2b081); }

/* Accommodation */
.sty__offerbox .icon-arrowslide-pre, .sty__offerbox .icon-arrowslide-next { padding: 6px; color: var(--e-global-color-da2b081); border: 1px solid var(--e-global-color-da2b081); border-radius: 100%; }
.sty__offerbox ul.jet-slick-dots li { border: 1px solid var(--e-global-color-da2b081); }
.sty__offerbox ul.jet-slick-dots li.slick-active { background-color: var(--e-global-color-da2b081) !important; }
.sty__offerbox .jet-carousel-wrap.jet-equal-cols .jet-carousel__item img { transition: all 0.4s !important; }
.sty__roomintro .sty__roomphoto { background-image: none !important; }
.sty__slide .jet-slick-dots li,
.slider-image-content .jet-slick-dots li { border-radius: 100%; }
._btn__booknow .elementor-button-text { margin-top: 0; }


.elementor-7 .elementor-element.elementor-element-e90636c .elementor-heading-title::after,
.elementor-7 .elementor-element.elementor-element-95bcc24 .elementor-heading-title::after,
.elementor-7 .elementor-element.elementor-element-1f4e1a0 .elementor-heading-title::after,
.elementor-7 .elementor-element.elementor-element-395b411 .elementor-heading-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    display: flex;
    transform: translateX(-50%);
    width: 100px;
    height: 2px;
    background-color: var(--e-global-color-da2b081);
}

/* Facilities */
.page-facilities .e-con-inner .elementor-widget-container img { aspect-ratio: 3/4; object-fit: cover; }

/* Location */
.page-location .sty__rowitem .jet-table__cell-link { font-weight: 500; }
.page-location .elementor-widget-image img { aspect-ratio: 16/9; height: auto; object-fit: cover; }

/* Footer */
.elementor-kit-5 a { font-family: var( --e-global-typography-816a5ba-font-family ), Sans-serif;}
.hotel-group .elementor-widget-image img { height: 40px !important; width: auto; object-fit: contain !important; aspect-ratio: auto !important;}
/* 
.btn-news { display: flex;  align-items: flex-start;  padding: 0px !important; background-color: var(--e-global-color-da2b081); color: #fff; }
.btn-news:hover { background-color: var(--e-global-color-0f5e2d1) !important; }
.btn-news p button { color: #fff; }
.btn-news p button:hover { color: #fff; }
.newsletter-signup { min-width: 80px; display: flex; justify-content: center; font-size: 14px !important; }
 */
/* Read More */
.full-text { display: none; }
.full-text.show { display: block; animation: textFadeIn 0.4s ease-out forwards; }
.rm-btn {
    color: var(--e-global-color-9f14b4c) !important;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
    text-transform: capitalize !important;
}
.rm-btn:hover { background-color: transparent; color: var(--e-global-color-da2b081) !important; }
@keyframes textFadeIn {
    from { opacity: 0; transform: translateY(-10px); }
    to { opacity: 1; transform: translateY(0); }
}

/* Blog */
#blog { top: 10px; }
.blog .elementor-pagination { font-size: 16px !important; margin-top: 20px; }
.blog-content { max-width: 880px !important; margin: 50px auto; }
.blog-content h1 { font-size: 36px; }
.blog-content h2 { font-size: 24px; }
.blog-content h3 { font-size: 22px; }
.blog-content img { width: 100% !important; height: 450px; object-fit: cover; }
.single-post .elementor-heading-title { text-align: left; }


/* newsletter */
#custom-newsletter .newsletter-field-wrapper {
        display: flex;
        flex-direction: row;
}
#custom-newsletter .field-col img {
    background-color: var(--e-global-color-da2b081);

    height: 37px;
    width: 45px;
}
#custom-newsletter [type=button], [type=submit], button {
    border: 1px solid #c58b69;
}

#custom-newsletter button:hover , #custom-newsletter [type=submit]:focus {
    background-color: #cc336600;
}

#custom-newsletter input[type=email] {
    padding: .7rem 1rem;
    border: 1px solid var(--e-global-color-da2b081);
}
#newsletter-title .elementor-widget-container { position: relative; bottom: 5px; }

/* Booking Bar
==================================== */
#bookingbar-custom {
    margin: 0px 30px;
    width: auto;
}
#bookingbar-custom .locationCity {
    border-radius: 0px;
    box-shadow: none;
}
#bookingbar-custom .sec__reservation #«r1» {
    height: 20px;
    padding: 18px 10px 10px !important;
}
#bookingbar-custom .css-izznps {
    box-shadow: none !important;
    height: 80px;
    font-size: 14px;
    background-color: var(--e-global-color-da2b081) !important;
}
#bookingbar-custom .css-izznps:hover {
    background-color: var(--e-global-color-0f5e2d1) !important;
}
#bookingbar-custom .css-1kmkvia {
    padding-right: 10px !important;
}
#bookingbar-custom .css-pt45js {
    font-family: "Quicksand", Sans-serif;
    font-size: 14px;
    margin-top: -34px;
    padding: 10px 0;
}
#bookingbar-custom #checkInDateWidget, #bookingbar-custom #checkOutDateWidget {
    height: 50px;
}
#bookingbar-custom .css-f7sxsq {
    margin-top: 0px;
}
.widgetDateRange .DateRangePickerInput_arrow  , .widgetDateRange .calenderIcon-widget.startDate-icon-widget{
    padding: 31px 0 0 15px !important;
    margin-left: 0 !important;
}
/* .daterangepicker { min-width: 710px; } */
.daterangepicker th, .daterangepicker td { padding: inherit; }
/* .daterangepicker .drp-calendar.right { position: relative; left: 80px; } */
#bookingbar-custom .guestData {
    display: flex; flex-direction: column;
}

.MuiBox-root .labelText, .locationCity .destination span { font-family: "Quicksand", Sans-serif !important; font-weight: 400; }
.widgetDateRange .DateInput.DateInput_1:first-of-type:before, .MuiBox-root .widgetDateRange .DateInput.DateInput_1:not(:first-of-type):before { font-family: "Quicksand", Sans-serif !important; font-weight: 400; }
.locationCity .destination input[type=text] { font-family: "Quicksand", Sans-serif !important; padding: 7.5px 4px 7.5px 5px !important; }
.MuiBox-root .destinationCheckInCheckOut .mobileDestination h6, 
.MuiBox-root .destinationCheckInCheckOut .checkIn h6, 
.MuiBox-root .destinationCheckInCheckOut .checkIncheckOut .checkOut h6, 
.MuiBox-root .destinationCheckInCheckOut .mobileTraveller h6, 
.MuiBox-root .destinationCheckInCheckOut .mobileHotelClass h6 { font-family: "Quicksand", Sans-serif !important; }
#checkInDateWidget, #checkOutDateWidget { font-family: "Quicksand", Sans-serif !important; }
.uo3lzq_addRoomGuest p, .MuiBox-root { font-family: "Quicksand", Sans-serif; border-radius: 0 !important; margin-top: 0; }
.destinationCheckInCheckOut.MuiBox-root { margin-top: 40px; }
.bookNow.MuiBox-root button { background-color: var(--e-global-color-da2b081) !important; border-radius: 0; box-shadow: none; }
.bookNow.MuiBox-root button:hover { background-color: var(--e-global-color-0f5e2d1) !important; }
.CalendarMonth_caption.CalendarMonth_caption_1 { font-family: "Quicksand", Sans-serif !important; }
.roomCard.MuiBox-root { background-color: var(--e-global-color-da2b081); }
.MuiBox-root.css-ow57nv { margin-top: 25px !important; }
.css-fyswvn { font-family: "Quicksand", Sans-serif !important; font-size: 14px !important; }


@media screen and (max-width: 1280px) {
    .roi-search-engine--with-occupancy .roi-search-engine__item--checkin::after { left: calc(40% + 75px); }
    .blog-slide .elementor-slide-heading { font-size: 40px !important; line-height: 40px !important; }
}
@media screen and (max-width: 1024px) {
    .elementor-9 .elementor-sticky--effects { background-color: var(--e-global-color-da2b081); }
    /* .elementor-9 .elementor-sticky--effects .elementor-element.elementor-element-4d45948 > .elementor-element-populated { padding: 10px 30px; } */
    .elementor-9 .elementor-sticky--effects .elementor-element.elementor-element-6c70a7f img { width: 80px; }
    .elementor-9 .elementor-menu-toggle { padding: 0; }
    .nav-ham-menu { order: 2; width: 50% !important; }
    .nav-logo { order: 1; width: 50% !important; }
    .booknow-btn { padding: 0 0 0 50px; }
    .roi-search-engine--with-occupancy .roi-search-engine__item--checkin::after { left: calc(45% + 0px); }
    .elementor-9154 .elementor-element.elementor-element-788792e { padding: 0 0 0 43px; }
    .elementor-2 .elementor-element.elementor-element-bf108dd .elementor-heading-title { margin-bottom: 10px; }
    body:not(.rtl) .elementor-2 .elementor-element.elementor-element-2f964ef { left: -2%; text-align: end; }
}

@media screen and (max-width: 768px) {
    #bookingbar-custom .elementor-widget-template { display: none; }
    .sec__experience .slider-image-content.slider-rooms .elementor-inner-section {
        right: auto;
        left: auto;
    }
    .detail-btn,
    .booknow-btn {
        padding: 0;
        width: auto !important
    }
    .roi-search-engine--with-occupancy .roi-search-engine__item--checkin::after { left: calc(65% + 0px); }
    .roi-search-engine--with-occupancy .roi-search-engine__item--checkout::after { display: none; }
    .elementor-3644 .elementor-element.elementor-element-b891e16 { padding: 0px 0px 80px 0px; }
    .elementor-9154 .elementor-element.elementor-element-788792e { padding: 0; }
    .sty__offerbox ul.jet-slick-dots { bottom: calc(0% - 110px); }
    .sty__offerbox .jet-carousel .jet-arrow.prev-arrow,
    .sty__offerbox .jet-carousel .jet-arrow.next-arrow { bottom: calc(0% - 65px); }
    .sty__offerbox .jet-carousel .jet-arrow.next-arrow { left: calc(50% - 105px); }
    .sty__offerbox .jet-carousel .jet-arrow.prev-arrow { left: calc(50% + 70px); }

    .home .home-offer .e-con-inner .elementor-element .elementor-widget-container p { margin-bottom: 0; }

    .slider-image-content .jet-listing-grid__slider-icon.slick-arrow.prev-arrow { top: 100px; }
    .slider-image-content .jet-listing-grid__slider-icon.slick-arrow.next-arrow { bottom: 420px; top: auto; }

    .elementor-48 .elementor-element.elementor-element-13cc4ee { padding: 50px; }
    .elementor-48 .elementor-element.elementor-element-8e8c8fa.elementor-element { width: 40%; }
    body:not(.rtl) .elementor-2 .elementor-element.elementor-element-2f964ef { left: 4%; text-align: start; }
    .elementor-2 .elementor-element.elementor-element-2f964ef .elementor-heading-title { text-align: justify; }

    .elementor-20 .elementor-element.sty__photo { padding: 0; }

    .sty__roomintro > .e-con-inner > .elementor-element { gap: 0; }

    .elementor-8937 .elementor-element.elementor-element-47a0a82.e-con,
    .elementor-8937 .elementor-element.elementor-element-08ff21d,
    .elementor-8937 .elementor-element.elementor-element-cdac2f0.e-con { width: 100%; }
    .sty__rowitem .sty__photo { grid-template-columns: 1fr; }
    .elementor-8937 .elementor-element.elementor-element-728cf31,
    .elementor-8937 .elementor-element.elementor-element-23f44ca,
    .elementor-8937 .elementor-element.elementor-element-645ebc0 { width: 100%; }

    .elementor-8937 .elementor-element.elementor-element-07e1cb2,
    .elementor-8937 .elementor-element.elementor-element-16769d7,
    .elementor-8937 .elementor-element.elementor-element-d927ee7 { --padding-top: 0; --padding-bottom: 0; --padding-left: 0; --padding-right: 0; box-shadow: none; }
    .page-location .elementor-widget-image img { aspect-ratio: 16/9; height: auto; object-fit: cover; }
    .elementor-22 .elementor-element.elementor-element-3dbe5ef .wpcf7 *:not(.wpcf7-form-control):not(option):not(a) { line-height: 35px; font-weight: 400; }
    #wpcf7-f8235-p22-o1 > form > div.form-container > div:nth-child(7) > p { width: 100%; display: flex; justify-content: center; }
    #wpcf7-f8235-p22-o1 > form > div.form-container > div:nth-child(7) > p > span { display: none; }
}

@media screen and (max-width: 560px) {
    body p, body .elementor-widget-container, body .jet-listing-dynamic-field__content { line-height: 24px !important; }
    body .elementor-widget-container ul { line-height: 28px !important; }
    .roi-search-engine--with-occupancy .roi-search-engine__item--checkin::after { left: calc(50% + 0px); }
    .sty__offerbox ul.jet-slick-dots { margin-top: 40px; rotate: 0deg !important; }
    .elementor-location-footer .elementor-nav-menu li { display: flex; justify-content: center; }
    #sec__mainslider .elementor-slide-heading { font-size: 40px; }
    #sec__mainslider .swiper-slide-inner .swiper-slide-contents .elementor-slide-description { order: 2; }
    #sec__mainslider .swiper-slide-inner .swiper-slide-contents a.elementor-slide-button { 
    display: block;
    background-color: var(--e-global-color-da2b081); 
    font-family: var(--e-global-typography-d60cf4b-font-family), Sans-serif; 
    fill: var(--e-global-color-a23219d);
    color: var(--e-global-color-a23219d);
    padding: 10px 25px 10px 25px; 
    }
    #sec__mainslider .swiper-slide-inner .swiper-slide-contents a.elementor-slide-button:hover {  background-color: var(--e-global-color-0f5e2d1); }
    .slider-image-content .jet-slick-dots { display: none !important; }
    .elementor-heading-title { text-align: center; }
    body:not(.rtl) .elementor-2 .elementor-element.elementor-element-2f964ef { left: 0; }
    .elementor-2 .elementor-element.elementor-element-2f964ef .elementor-heading-title { text-align: center; }
    .elementor-9 .elementor-element.elementor-element-86c6c70 > .elementor-element-populated { padding: 0; }
    .elementor-1587 .elementor-element.elementor-element-9542851 .elementor-heading-title::after, 
    .elementor-9154 .elementor-element.elementor-element-1454fcf .jet-listing-dynamic-field .jet-listing-dynamic-field__content::after { bottom: -10px; }
    .elementor-2 .elementor-element.elementor-element-e75afe2 .elementor-heading-title::after { left: 50%; }
    .elementor-1587 .elementor-element.elementor-element-a3d1af8,
    .elementor-9154 .elementor-element.elementor-element-788792e { padding: 0 0 0 10px; }
    .slider-image-content .jet-listing-grid__slider-icon.slick-arrow.prev-arrow { display: flex !important; rotate: 90deg; right: 20px !important; left: auto !important; top: calc(30% - 40px); }
    .slider-image-content .jet-listing-grid__slider-icon.slick-arrow.next-arrow { display: flex !important; rotate: 90deg; right: auto !important; left: 20px !important; top: calc(30% - 40px); }
    .slider-image-content .jet-slick-dots { display: none !important; rotate: 90deg; }
    .sty__offerbox ul.jet-slick-dots { bottom: calc(0% - 90px); }

    .sty__slide .jet-carousel .jet-arrow.prev-arrow { display: flex !important; rotate: 90deg; top: calc(60% - 30px); }
    .sty__slide .jet-carousel .jet-arrow.next-arrow { display: flex !important; rotate: 90deg; top: calc(60% - 30px) }
    .sty__slide ul.jet-slick-dots { display: none !important; }
    .elementor-7 .elementor-element.elementor-element-09305c1 .jet-carousel .jet-arrow.next-arrow,
    .elementor-7 .elementor-element.elementor-element-b668e88 .jet-carousel .jet-arrow.next-arrow,
    .elementor-7 .elementor-element.elementor-element-96d28f0 .jet-carousel .jet-arrow.next-arrow,
    .elementor-7 .elementor-element.elementor-element-6d842e3 .jet-carousel .jet-arrow.next-arrow { left: 20px; right: auto; }
    .elementor-7 .elementor-element.elementor-element-09305c1 .jet-carousel .jet-arrow.prev-arrow,
    .elementor-7 .elementor-element.elementor-element-b668e88 .jet-carousel .jet-arrow.prev-arrow,
    .elementor-7 .elementor-element.elementor-element-96d28f0 .jet-carousel .jet-arrow.prev-arrow,
    .elementor-7 .elementor-element.elementor-element-6d842e3 .jet-carousel .jet-arrow.prev-arrow { left: auto; right: 20px; }

    .elementor-48 .elementor-element.elementor-element-8e8c8fa.elementor-element { width: 100%; }
    .elementor-1587 .elementor-element.elementor-element-ec12cea > .elementor-widget-container { margin: 10px 0 0; }

    .elementor-5793 .elementor-element.elementor-element-3bb9d3fd { box-shadow:none; }

    .blog-content img { height: 250px; }

    .elementor-location-footer .elementor-widget:not(:last-child) { margin-block-end: 0; }
    .page-accommodation .elementor-widget-container p { margin-block-end: 0; }
    .page-facilities .e-con-inner .elementor-widget-container img { aspect-ratio: 16/9; height: auto; }
    .elementor-location-footer .elementor-widget-container p { margin-block-end: 0; }
}
@media screen and (max-width: 480px) {
    .elementor-1587 .elementor-element.elementor-element-9ab731f > .elementor-widget-container { padding: 0 50px 0 0; }
    .sty__offerbox ul.jet-slick-dots { rotate: 0deg !important; }
    #sec__mainslider .elementor-slide-heading { font-size: 36px; }

    ent-e75afe2 .elementor-heading-title::after { left: 50%; }
    .elementor-1587 .elementor-element.elementor-element-a3d1af8,
    .elementor-9154 .elementor-element.elementor-element-788792e { padding: 0 0 0 30px; }
    body:not(.rtl) .elementor-2 .elementor-element.elementor-element-2f964ef { left: 0%; text-align: center; }

    .blog-slide .elementor-slide-heading  { font-size: 28px !important; line-height: 32px !important; }
}

@media screen and (max-width: 430px) {
    .elementor-1587 .elementor-element.elementor-element-a3d1af8, .elementor-9154 .elementor-element.elementor-element-788792e {padding: 0 0 0 15px; }
    .elementor-1587 .elementor-element.elementor-element-9ab731f > .elementor-widget-container,
    .elementor-9154 .elementor-element.elementor-element-598ebad > .elementor-widget-container { padding: 0; }     
    .elementor-7 .elementor-element.elementor-element-cffb5ff .elementor-heading-title { font-size: 30px; }
    
    #custom-newsletter input[type=email] { font-size: 12px; }
	#custom-newsletter .field-col img {height: 34px;}
}

@media screen and (max-width: 375px) {
    #sec__mainslider .elementor-slide-heading { font-size: 32px; }
}

